@font-face {
	font-family: 'arimobold';
	src: url('arimo-bold-webfont.eot');
	src: url('arimo-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('arimo-bold-webfont.woff2') format('woff2'),  url('arimo-bold-webfont.woff') format('woff'),  url('arimo-bold-webfont.ttf') format('truetype'),  url('arimo-bold-webfont.svg#arimobold') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'arimobold_italic';
	src: url('arimo-bolditalic-webfont.eot');
	src: url('arimo-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),  url('arimo-bolditalic-webfont.woff2') format('woff2'),  url('arimo-bolditalic-webfont.woff') format('woff'),  url('arimo-bolditalic-webfont.ttf') format('truetype'),  url('arimo-bolditalic-webfont.svg#arimobold_italic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'arimoitalic';
	src: url('arimo-italic-webfont.eot');
	src: url('arimo-italic-webfont.eot?#iefix') format('embedded-opentype'),  url('arimo-italic-webfont.woff2') format('woff2'),  url('arimo-italic-webfont.woff') format('woff'),  url('arimo-italic-webfont.ttf') format('truetype'),  url('arimo-italic-webfont.svg#arimoitalic') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'arimoregular';
	src: url('arimo-regular-webfont.eot');
	src: url('arimo-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('arimo-regular-webfont.woff2') format('woff2'),  url('arimo-regular-webfont.woff') format('woff'),  url('arimo-regular-webfont.ttf') format('truetype'),  url('arimo-regular-webfont.svg#arimoregular') format('svg');
	font-weight: normal;
	font-style: normal;
}
